@media (max-width: 819px) {
  .feaimg {
    text-align: center;
    vertical-align: middle;
    position: relative;
    
}
.feature{
  height: 260px;
}
}
@media (max-width: 768px) {
  .logo_image img {
    width: 112px;

    margin: 0px 40px 0px 0px;
    padding-top: 20px;
  }
  
  .main_nav {
    white-space: nowrap;
    overflow-x: scroll;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
    -moz-overflow-x: scroll;
    -webkit-overflow-x: scroll;
  }
  
  .swiper-slide img {
    box-shadow: 0 10px 30px rgb(0 0 0 / 15%);
    display: block;
    margin: 0 auto;
    height: 100px;
    width: 100%;
    object-position: center;
    object-fit: cover;
    margin-top: 1rem;
  }
  .swiper-button-next{display: none}
   .swiper-button-prev{display: none}
  .navbar > .container,
  .navbar > .container-fluid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: inline-block !important;
  }
  .desknone {
    display: block !important;
    padding-top: 10px;
    align-items: center;
  }

  .desknone li {
    padding-bottom: 5px;
  }

  .mobonone {
    display: none;
  }

  .moboclass {
    display: flex;
  }

  .mobonav {
  }

  .header_options {
    display: flex;
    flex-direction: column;
  }

  .navbar-collapse.in {
    display: block !important;
  }

  .middle_container {
    background-size: cover !important;
  }

  .middle_container1 {
    background-size: cover !important;
  }

  .conversion___content {
    text-align: center;
  }

  .feaimg img {
    margin: auto;
    width: 100%;
  }

  .trn_heading {
    color: #000;

    padding-top: 75px;
    padding-bottom: 10px;
  }

  .mycontainerslidertournaments {
    padding-top: 1rem;
    padding-bottom: 3rem;
  }

  .flex-container {
    flex-wrap: nowrap;
  }

  .flex-container img {
    margin-bottom: 30px;
    position: relative;
  }
  .playonline .head2 {
    text-align: center;
  }

  .playonline {
    background-size: cover;
    margin-top: 22rem;
  }

  .conversion___content h3 {
    color: #003d3e;
    font-weight: 700;
    font-size: 24px;
  }

  .feature{
    margin-top: 10rem;
  }

  .text_bottom_logo {
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    color: #b29f3f;
    font-weight: 500;
    /* margin-top: 27px; */
    /* margin-left: 0; */
    padding-left: -25px;
    position: relative;
    bottom: -45px;
    right: 33%;
  }
  .swiper-pagination {
    margin-left: 34%;
    margin-right: 35%;
  }
  .cont{
    display: none !important;

  }
  .contslidermobo{
    padding-right: 5px; 
    padding-left: 5px;
  }
  .mysize .play-now {
    background-size: 124%;
  }
  .mb-10rem {
    margin-bottom: 20rem;
  }
  .mobilePoketMenus {
    display: block !important;
  }
  .innerMenusMobo {
    white-space: nowrap;
    overflow-x: scroll;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
    -moz-overflow-x: scroll;
    -webkit-overflow-x: scroll;
    background: #00292a !important;
  }
  .innerMenusMobo ul {
    margin-top: 20px;
    margin-bottom: 0px;
    padding: 10px 0px;
  }
  .innerMenusMobo ul li {
    display: inline-block;
  }

  .dropdown-menu {
      display: none;
    position: fixed;
    left: 0;
    height: 100vh;
    background: #00292a !important;
    z-index: 100;
    top: 0;
    width: 100%;
  }

  .dropdown-menu.active {
    display: block;
  }

  .dropdown-menu a {
    width: 100%;
    display: block;
    color: #fcdd3d !important;
    padding: 8px 14px;
  }
  .moboDropdown {
    display: block;
  }
  .dropdown-menu ul li {
    display: block;
  }
  #closeMobo__btn {
    position: absolute;
    right: 0;
    width: 68px;
    height: 40px;
  }
  .humbers__clos1 {
  }
  .humbers__clos1::before {
    content: " ";
    position: absolute;
    width: 20px;
    height: 3px;
    background: #fcdd3d !important;
    right: 15px;
    transform: rotate(45deg);
    top: 23px;
  }
  .humbers__clos1::after {
    content: " ";
    position: absolute;
    width: 20px;
    height: 3px;
    background: #fcdd3d !important;
    right: 15px;
    transform: rotate(-45deg);
    top: 23px;
  }


  .signup_label {
    font-size: 19px;
    font-weight: 900;
  }
 
  
}

@media only screen and (max-width: 420px) {

 .logo_image img {
    width: 112px;

    margin: 0px 40px 0px 0px;
    padding-top: 20px;
  }
  .main_nav {
    white-space: nowrap;
    overflow-x: scroll;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
    -moz-overflow-x: scroll;
    -webkit-overflow-x: scroll;
  }
  
  .swiper-slide img {
    box-shadow: 0 10px 30px rgb(0 0 0 / 15%);
    display: block;
    margin: 0 auto;
    height: 100px;
    width: 100%;
    object-position: center;
    object-fit: cover;
    margin-top: 1rem;
  }
  .swiper-button-next{display: none}
   .swiper-button-prev{display: none}
  .navbar > .container,
  .navbar > .container-fluid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: inline-block !important;
  }
  .desknone {
    display: block !important;
    padding-top: 10px;
    align-items: center;
  }

  .desknone li {
    padding-bottom: 5px;
  }

  .mobonone {
    display: none;
  }

  .moboclass {
    display: flex;
  }

  .mobonav {
  }

  .header_options {
    display: flex;
    flex-direction: column;
  }

  .navbar-collapse.in {
    display: block !important;
  }

  .middle_container {
    background-size: cover !important;
  }

  .middle_container1 {
    background-size: cover !important;
  }

  .conversion___content {
    text-align: center;
  }

  .feaimg img {
    margin: auto;
    width: 100%;
  }

  .trn_heading {
    color: #000;

    padding-top: 75px;
    padding-bottom: 10px;
  }

  .mycontainerslidertournaments {
    padding-top: 1rem;
    padding-bottom: 3rem;
  }

  .flex-container {
    flex-wrap: nowrap;
  }

  .flex-container img {
    margin-bottom: 30px;
    position: relative;
  }
  .playonline .head2 {
    text-align: center;
  }

  .playonline {
    background-size: cover;
    margin-top: 22rem;
  }

  .conversion___content h3 {
    color: #003d3e;
    font-weight: 700;
    font-size: 24px;
  }

  .feature{
    margin-top: 10rem;
  }

  .text_bottom_logo {
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    color: #b29f3f;
    font-weight: 500;
    /* margin-top: 27px; */
    /* margin-left: 0; */
    padding-left: -25px;
    position: relative;
    bottom: -45px;
    right: 33%;
  }
  .swiper-pagination {
    margin-left: 34%;
    margin-right: 35%;
  }
  .cont{
    display: none !important;

  }
  .contslidermobo{
    padding-right: 5px; 
    padding-left: 5px;
  }
  .mysize .play-now {
    background-size: 124%;
  }
  .mb-10rem {
    margin-bottom: 20rem;
  }
  .mobilePoketMenus {
    display: block !important;
  }
  .innerMenusMobo {
    white-space: nowrap;
    overflow-x: scroll;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
    -moz-overflow-x: scroll;
    -webkit-overflow-x: scroll;
    background: #00292a !important;
  }
  .innerMenusMobo ul {
    margin-top: 20px;
    margin-bottom: 0px;
    padding: 10px 0px;
  }
  .innerMenusMobo ul li {
    display: inline-block;
  }

  .dropdown-menu {
     display: none;
    position: fixed;
    left: 0;
    height: 100vh;
    background: #00292a !important;
    z-index: 100;
    top: 0;
    width: 100%;
  }

  .dropdown-menu.active {
    display: block;
  }

  .dropdown-menu a {
    width: 100%;
    display: block;
    color: #fcdd3d !important;
    padding: 8px 14px;
  }
  .moboDropdown {
    display: block;
  }
  .dropdown-menu ul li {
    display: block;
  }
  #closeMobo__btn {
    position: absolute;
    right: 0;
    width: 68px;
    height: 40px;
  }
  .humbers__clos1 {
  }
  .humbers__clos1::before {
    content: " ";
    position: absolute;
    width: 20px;
    height: 3px;
    background: #fcdd3d !important;
    right: 15px;
    transform: rotate(45deg);
    top: 23px;
  }
  .humbers__clos1::after {
    content: " ";
    position: absolute;
    width: 20px;
    height: 3px;
    background: #fcdd3d !important;
    right: 15px;
    transform: rotate(-45deg);
    top: 23px;
  }


  .signup_label {
    font-size: 19px;
    font-weight: 900;
  }
 

}

media only screen and (device-width: 375px) and (device-height: 667px) and (-webkit-device-pixel-ratio: 2)
{
   .logo_image img {
    width: 112px;

    margin: 0px 40px 0px 0px;
    padding-top: 20px;
  }
  .main_nav {
    white-space: nowrap;
    overflow-x: scroll;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
    -moz-overflow-x: scroll;
    -webkit-overflow-x: scroll;
  }
  
  .swiper-slide img {
    box-shadow: 0 10px 30px rgb(0 0 0 / 15%);
    display: block;
    margin: 0 auto;
    height: 100px;
    width: 100%;
    object-position: center;
    object-fit: cover;
    margin-top: 1rem;
  }
  .swiper-button-next{display: none}
   .swiper-button-prev{display: none}
  .navbar > .container,
  .navbar > .container-fluid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: inline-block !important;
  }
  .desknone {
    display: block !important;
    padding-top: 10px;
    align-items: center;
  }

  .desknone li {
    padding-bottom: 5px;
  }

  .mobonone {
    display: none;
  }

  .moboclass {
    display: flex;
  }

  .mobonav {
  }

  .header_options {
    display: flex;
    flex-direction: column;
  }

  .navbar-collapse.in {
    display: block !important;
  }

  .middle_container {
    background-size: cover !important;
  }

  .middle_container1 {
    background-size: cover !important;
  }

  .conversion___content {
    text-align: center;
  }

  .feaimg img {
    margin: auto;
    width: 100%;
  }

  .trn_heading {
    color: #000;

    padding-top: 75px;
    padding-bottom: 10px;
  }

  .mycontainerslidertournaments {
    padding-top: 1rem;
    padding-bottom: 3rem;
  }

  .flex-container {
    flex-wrap: nowrap;
  }

  .flex-container img {
    margin-bottom: 30px;
    position: relative;
  }
  .playonline .head2 {
    text-align: center;
  }

  .playonline {
    background-size: cover;
    margin-top: 22rem;
  }

  .conversion___content h3 {
    color: #003d3e;
    font-weight: 700;
    font-size: 24px;
  }

  .feature{
    margin-top: 10rem;
  }

  .text_bottom_logo {
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    color: #b29f3f;
    font-weight: 500;
    /* margin-top: 27px; */
    /* margin-left: 0; */
    padding-left: -25px;
    position: relative;
    bottom: -45px;
    right: 33%;
  }
  .swiper-pagination {
    margin-left: 34%;
    margin-right: 35%;
  }
  .cont{
    display: none !important;

  }
  .contslidermobo{
    padding-right: 5px; 
    padding-left: 5px;
  }
  .mysize .play-now {
    background-size: 124%;
  }
  .mb-10rem {
    margin-bottom: 20rem;
  }
  .mobilePoketMenus {
    display: block !important;
  }
  .innerMenusMobo {
    white-space: nowrap;
    overflow-x: scroll;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
    -moz-overflow-x: scroll;
    -webkit-overflow-x: scroll;
    background: #00292a !important;
  }
  .innerMenusMobo ul {
    margin-top: 20px;
    margin-bottom: 0px;
    padding: 10px 0px;
  }
  .innerMenusMobo ul li {
    display: inline-block;
  }

  .dropdown-menu {
    display: none;
    position: fixed;
    left: 0;
    height: 100vh;
    background: #00292a !important;
    z-index: 100;
    top: 0;
    width: 100%;
  }

  .dropdown-menu.active {
    display: block;
  }

  .dropdown-menu a {
    width: 100%;
    display: block;
    color: #fcdd3d !important;
    padding: 8px 14px;
  }
  .moboDropdown {
    display: block;
  }
  .dropdown-menu ul li {
    display: block;
  }
  #closeMobo__btn {
    position: absolute;
    right: 0;
    width: 68px;
    height: 40px;
  }
  .humbers__clos1 {
  }
  .humbers__clos1::before {
    content: " ";
    position: absolute;
    width: 20px;
    height: 3px;
    background: #fcdd3d !important;
    right: 15px;
    transform: rotate(45deg);
    top: 23px;
  }
  .humbers__clos1::after {
    content: " ";
    position: absolute;
    width: 20px;
    height: 3px;
    background: #fcdd3d !important;
    right: 15px;
    transform: rotate(-45deg);
    top: 23px;
  }


  .signup_label {
    font-size: 19px;
    font-weight: 900;
  }
 
}

@media only screen and (device-width: 414px) and (device-height: 736px) and (-webkit-device-pixel-ratio: 3) 
{
   .logo_image img {
    width: 112px;

    margin: 0px 40px 0px 0px;
    padding-top: 20px;
  }
  .main_nav {
    white-space: nowrap;
    overflow-x: scroll;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
    -moz-overflow-x: scroll;
    -webkit-overflow-x: scroll;
  }
  
  .swiper-slide img {
    box-shadow: 0 10px 30px rgb(0 0 0 / 15%);
    display: block;
    margin: 0 auto;
    height: 100px;
    width: 100%;
    object-position: center;
    object-fit: cover;
    margin-top: 1rem;
  }
  .swiper-button-next{display: none}
   .swiper-button-prev{display: none}
  .navbar > .container,
  .navbar > .container-fluid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: inline-block !important;
  }
  .desknone {
    display: block !important;
    padding-top: 10px;
    align-items: center;
  }

  .desknone li {
    padding-bottom: 5px;
  }

  .mobonone {
    display: none;
  }

  .moboclass {
    display: flex;
  }

  .mobonav {
  }

  .header_options {
    display: flex;
    flex-direction: column;
  }

  .navbar-collapse.in {
    display: block !important;
  }

  .middle_container {
    background-size: cover !important;
  }

  .middle_container1 {
    background-size: cover !important;
  }

  .conversion___content {
    text-align: center;
  }

  .feaimg img {
    margin: auto;
    width: 100%;
  }

  .trn_heading {
    color: #000;

    padding-top: 75px;
    padding-bottom: 10px;
  }

  .mycontainerslidertournaments {
    padding-top: 1rem;
    padding-bottom: 3rem;
  }

  .flex-container {
    flex-wrap: nowrap;
  }

  .flex-container img {
    margin-bottom: 30px;
    position: relative;
  }
  .playonline .head2 {
    text-align: center;
  }

  .playonline {
    background-size: cover;
    margin-top: 22rem;
  }

  .conversion___content h3 {
    color: #003d3e;
    font-weight: 700;
    font-size: 24px;
  }

  .feature{
    margin-top: 10rem;
  }

  .text_bottom_logo {
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    color: #b29f3f;
    font-weight: 500;
    /* margin-top: 27px; */
    /* margin-left: 0; */
    padding-left: -25px;
    position: relative;
    bottom: -45px;
    right: 33%;
  }
  .swiper-pagination {
    margin-left: 34%;
    margin-right: 35%;
  }
  .cont{
    display: none !important;

  }
  .contslidermobo{
    padding-right: 5px; 
    padding-left: 5px;
  }
  .mysize .play-now {
    background-size: 124%;
  }
  .mb-10rem {
    margin-bottom: 20rem;
  }
  .mobilePoketMenus {
    display: block !important;
  }
  .innerMenusMobo {
    white-space: nowrap;
    overflow-x: scroll;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
    -moz-overflow-x: scroll;
    -webkit-overflow-x: scroll;
    background: #00292a !important;
  }
  .innerMenusMobo ul {
    margin-top: 20px;
    margin-bottom: 0px;
    padding: 10px 0px;
  }
  .innerMenusMobo ul li {
    display: inline-block;
  }

  .dropdown-menu {
     display: none;
    position: fixed;
    left: 0;
    height: 100vh;
    background: #00292a !important;
    z-index: 100;
    top: 0;
    width: 100%;
  }

  .dropdown-menu.active {
    display: block;
  }

  .dropdown-menu a {
    width: 100%;
    display: block;
    color: #fcdd3d !important;
    padding: 8px 14px;
  }
  .moboDropdown {
    display: block;
  }
  .dropdown-menu ul li {
    display: block;
  }
  #closeMobo__btn {
    position: absolute;
    right: 0;
    width: 68px;
    height: 40px;
  }
  .humbers__clos1 {
  }
  .humbers__clos1::before {
    content: " ";
    position: absolute;
    width: 20px;
    height: 3px;
    background: #fcdd3d !important;
    right: 15px;
    transform: rotate(45deg);
    top: 23px;
  }
  .humbers__clos1::after {
    content: " ";
    position: absolute;
    width: 20px;
    height: 3px;
    background: #fcdd3d !important;
    right: 15px;
    transform: rotate(-45deg);
    top: 23px;
  }


  .signup_label {
    font-size: 19px;
    font-weight: 900;
  }
 
         
}

@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) 
{

   .logo_image img {
    width: 112px;

    margin: 0px 40px 0px 0px;
    padding-top: 20px;
  }
  .main_nav {
    white-space: nowrap;
    overflow-x: scroll;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
    -moz-overflow-x: scroll;
    -webkit-overflow-x: scroll;
  }
  
  .swiper-slide img {
    box-shadow: 0 10px 30px rgb(0 0 0 / 15%);
    display: block;
    margin: 0 auto;
    height: 100px;
    width: 100%;
    object-position: center;
    object-fit: cover;
    margin-top: 1rem;
  }
  .swiper-button-next{display: none}
   .swiper-button-prev{display: none}
  .navbar > .container,
  .navbar > .container-fluid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: inline-block !important;
  }
  .desknone {
    display: block !important;
    padding-top: 10px;
    align-items: center;
  }

  .desknone li {
    padding-bottom: 5px;
  }

  .mobonone {
    display: none;
  }

  .moboclass {
    display: flex;
  }

  .mobonav {
  }

  .header_options {
    display: flex;
    flex-direction: column;
  }

  .navbar-collapse.in {
    display: block !important;
  }

  .middle_container {
    background-size: cover !important;
  }

  .middle_container1 {
    background-size: cover !important;
  }

  .conversion___content {
    text-align: center;
  }

  .feaimg img {
    margin: auto;
    width: 100%;
  }

  .trn_heading {
    color: #000;

    padding-top: 75px;
    padding-bottom: 10px;
  }

  .mycontainerslidertournaments {
    padding-top: 1rem;
    padding-bottom: 3rem;
  }

  .flex-container {
    flex-wrap: nowrap;
  }

  .flex-container img {
    margin-bottom: 30px;
    position: relative;
  }
  .playonline .head2 {
    text-align: center;
  }

  .playonline {
    background-size: cover;
    margin-top: 22rem;
  }

  .conversion___content h3 {
    color: #003d3e;
    font-weight: 700;
    font-size: 24px;
  }

  .feature{
    margin-top: 10rem;
  }

  .text_bottom_logo {
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    color: #b29f3f;
    font-weight: 500;
    /* margin-top: 27px; */
    /* margin-left: 0; */
    padding-left: -25px;
    position: relative;
    bottom: -45px;
    right: 33%;
  }
  .swiper-pagination {
    margin-left: 34%;
    margin-right: 35%;
  }
  .cont{
    display: none !important;

  }
  .contslidermobo{
    padding-right: 5px; 
    padding-left: 5px;
  }
  .mysize .play-now {
    background-size: 124%;
  }
  .mb-10rem {
    margin-bottom: 20rem;
  }
  .mobilePoketMenus {
    display: block !important;
  }
  .innerMenusMobo {
    white-space: nowrap;
    overflow-x: scroll;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
    -moz-overflow-x: scroll;
    -webkit-overflow-x: scroll;
    background: #00292a !important;
  }
  .innerMenusMobo ul {
    margin-top: 20px;
    margin-bottom: 0px;
    padding: 10px 0px;
  }
  .innerMenusMobo ul li {
    display: inline-block;
  }

  .dropdown-menu {
     display: none;
    position: fixed;
    left: 0;
    height: 100vh;
    background: #00292a !important;
    z-index: 100;
    top: 0;
    width: 100%;
  }

  .dropdown-menu.active {
    display: block;
  }

  .dropdown-menu a {
    width: 100%;
    display: block;
    color: #fcdd3d !important;
    padding: 8px 14px;
  }
  .moboDropdown {
    display: block;
  }
  .dropdown-menu ul li {
    display: block;
  }
  #closeMobo__btn {
    position: absolute;
    right: 0;
    width: 68px;
    height: 40px;
  }
  .humbers__clos1 {
  }
  .humbers__clos1::before {
    content: " ";
    position: absolute;
    width: 20px;
    height: 3px;
    background: #fcdd3d !important;
    right: 15px;
    transform: rotate(45deg);
    top: 23px;
  }
  .humbers__clos1::after {
    content: " ";
    position: absolute;
    width: 20px;
    height: 3px;
    background: #fcdd3d !important;
    right: 15px;
    transform: rotate(-45deg);
    top: 23px;
  }


  .signup_label {
    font-size: 19px;
    font-weight: 900;
  }
 
      
}


